/* Feuille de style de L'IFNL */


/* General */
body {
	color: #000;
	font-family: "Lucida Grande", "Lucida sans unicode", tahoma, verdana, sans-serif;
	font-size: 62.5%;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
}
#tinymce {padding : 7px}
* {
	margin: 0;
	padding: 0;
}
a, a:hover, a:visited, a:active {color : #002d7d; text-decoration: none; }

.lightblue {
	color : #5c8bc3;
}
.image-gauche {
	float: left;
	margin-right: 10px;
}
.image-droite {
	float: right; 
	margin-left: 10px;
}
#main-container {
	margin: 0 auto ;
	width : 1006px;
	width : 972px;
	text-align : left;
}

h2 {
	color : #5c8bc3;
}